/** BORDERS **/

table#nav td, table#navgroup td, table#navgroup th { border-color: #542; }

table.grid td, table.grid th, textarea { border-color: #444; }

/** COLORS **/

body, input, table#nav td, textarea { background: #000; }
body { color: #9C9995; }

table#navgroup th { background: #542; }
table#navgroup td { background: #320; }

h1 { color: #E0DDD9; }
h2 { color: #CFCCC8; }
h3 { color: #9C9995; }

a:link,
 a.local:link    { color: #DC9; } /* yellow */
a:visited,
 a.local:visited,
 input.submit    { color: #C96; } /* brown */
a:hover,
 a.local:hover   { color: #FEB; } /* bright yellow */
a:visited:hover,
 a.local:visited:hover { color: #FC9; } /* bright brown (IE ignores 'visited') */

ins { color: #966; }
textarea { color: #CCC; }

td.r0, /* movie ratings */
td.r1,
td.r2 { color: #666; }
td.r3 { color: #999; }
td.r4 { color: #9F9; }

/** OTHER **/

p#logo { background-image: url(mystellany-black.gif); }
